MUTUAL FUND - Bug #7802

Admin --> Post License Request --> License Request --> Test name 1234 --> approve from MLRO -->
Qus. 9, 10, 11 and 12 --> check issues below

09/19/2023 06:48 PM - Mohd Irfan

Status: Closed Start date: 09/19/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

1. Provided values from post post-license panel are not visible on the admin side Qus.11
2. Appear document should be in alignment

See attached screenshot:

clipboard-202309191843-podizapog

History

#1 - 09/21/2023 11:00 AM - olatayo John

- Status changed from New to Resolved

#2 - 09/27/2023 01:04 PM - Mohd Irfan
- File clipboard-202309271304-sa3kf.png added

- Status changed from Resolved to Closed

This issue has been verified!
and it has been found that the issue has been fixed!

See attached screenshot:

Files

clipboard-202309191843-cwhzu.png 92.2 KB 09/19/2023 Mohd Irfan
clipboard-202309191844-ngqwo.png 110 KB 09/19/2023 Mohd Irfan
clipboard-202309191847-yqgetz.png 76.6 KB 09/19/2023 Mohd Irfan
clipboard-202309271304-sa3kf.png 152 KB 09/27/2023 Mohd Irfan

04/02/2025 1/1



http://www.tcpdf.org

